------------------------------------------------------
-- Leatherworking_Info.lua
------------------------------------------------------

local LeatherworkingInfo = { -- Leatherworking Items
	
	[25726] = { b=10000 },		-- Pattern: Comfortable Insoles
	[25725] = { b=50000 },		-- Pattern: Riding Crop
	[20576] = { b=1400 },		-- Pattern: Black Whelp Tunic
	[18949] = {},	-- Pattern: Barbaric Bracers
	[18731] = { b=2000 },		-- Pattern: Heavy Leather Ball
	[18239] = {},	-- Pattern: Shadowskin Gloves
	[15781] = { i="Drop" },		-- Pattern: Black Dragonscale Leggings
	[15779] = { i="Drop" },		-- Pattern: Frostsaber Tunic
	[15775] = { i="Drop" },		-- Pattern: Volcanic Shoulders
	[15772] = { b=30000 },		-- Pattern: Devilsaur Leggings
	[15770] = { i="Drop" },		-- Pattern: Black Dragonscale Shoulders
	[15762] = { b=25000 },		-- Pattern: Heavy Scorpid Helm
	[15761] = { i="Drop" },		-- Pattern: Frostsaber Gloves
	[15760] = { i="Drop" },		-- Pattern: Ironfeather Breastplate
	[15759] = { b=22000 },		-- Pattern: Black Dragonscale Breastplate
	[15758] = { b=22000 },		-- Pattern: Devilsaur Gauntlets
	[15752] = { i="Drop" },		-- Pattern: Living Leggings
	[15749] = { i="Drop" },		-- Pattern: Volcanic Breastplate
	[15748] = { i="Drop" },		-- Pattern: Heavy Scorpid Leggings
	[15747] = { i="Drop" },		-- Pattern: Frostsaber Leggings
	[15741] = { b=16000 },		-- Pattern: Stormshroud Pants
	[15740] = { b=16000 },		-- Pattern: Frostsaber Boots
	[15735] = { b=14000 },		-- Pattern: Ironfeather Shoulders
	[15734] = {},	-- Pattern: Living Shoulders
	[15732] = { i="Drop" },		-- Pattern: Volcanic Leggings
	[15727] = { i="Drop" },		-- Pattern: Heavy Scorpid Vest
	[15726] = {},	-- Pattern: Green Dragonscale Breastplate
	[15725] = { b=12000 },		-- Pattern: Wicked Leather Gauntlets
	[15724] = { b=12000 },		-- Pattern: Heavy Scorpid Bracers
	[14635] = {},	-- Pattern: Gem-studded Leather Belt
	[13288] = { b=2500 },		-- Pattern: Raptor Hide Belt
	[13287] = {},	-- Pattern: Raptor Hide Harness
	[8409] = {},	-- Pattern: Nightscape Shoulders
	[8385] = {},	-- Pattern: Turtle Scale Gloves
	[7613] = {},	-- Pattern: Green Leather Armor
	[7451] = {},	-- Pattern: Green Whelp Bracers
	[7362] = {},	-- Pattern: Earthen Leather Shoulders
	[7361] = { b=1800 },		-- Pattern: Herbalist's Gloves
	[7290] = {},	-- Pattern: Red Whelp Gloves
	[7289] = {},	-- Pattern: Black Whelp Cloak
	[6475] = {},	-- Pattern: Deviate Scale Gloves
	[6474] = {},	-- Pattern: Deviate Scale Cloak
	[5973] = {},	-- Pattern: Barbaric Leggings
	[5789] = {},	-- Pattern: Murloc Scale Bracers
	[5788] = {},	-- Pattern: Thick Murloc Armor
	[5787] = {},	-- Pattern: Murloc Scale Breastplate
	[5786] = {},	-- Pattern: Murloc Scale Belt
};

-- merge into FT_ItemInfo table
for k in pairs(LeatherworkingInfo) do
	FT_ItemInfo[k] = LeatherworkingInfo[k];
end;

